{% extends "users/base.html" %}
{% load crispy_forms_tags %}
{% block title %}
  Are you sure?
{% endblock %}
{% block body %}
<br>
<br>
    <div class="row">
        <div class="col-4 offset-4">

                <span class="text-info">{{ object }}</span> <strong class="text-warning">will be deleted. Are you sure?</strong>
            <hr>
            <form method="GET">
                {{ form|crispy }}
                <br>
                <button button_type="submit" button_class="btn-primary btn-block" name="valid" value="true" >Yes</button>
                <button button_type="submit" button_class="btn-primary btn-block" name="valid" value="false" >No</button>

            </form>
        </div>
    </div>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>

{% endblock %}

